<?php
$fi=fopen("archivo.txt")
or die ("problemas al crear archivo");

fwrite($fi,"datos: ");
fwrite($fi,"\n");
fwrite($fi,$_POST['nombre']);
fwrite($fi,$_POST['email']);
fwrite($fi,$_POST['mensaje']);
fclose($fi);




 ?>
